Subject: Re: [PATCH v6] sun4i-emac.c: add dma support

From: Corentin Labbe <[email-masked]>
Date: Mon, 30 May 2022 20:55:13 +0200

Le Mon, May 30, 2022 at 11:48:19AM -0700, Jakub Kicinski a écrit :
> On Mon, 30 May 2022 06:51:14 +0200 Corentin Labbe wrote:
> > Any news on patch which enable sun4i-emac DMA in DT ?
> 
> Who are you directing this question to and where's that patch posted?

I am sorry, I fail to set the right "to:"
My question was for Conley Lee.

This serie was applied but the DT part was never posted.
So sun4i-emac can handle DMA but is not enabled at all.

The DT patch is easy, so without answer, I will send it.

Regards

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel